
/*kaomoji*/

.kao {

}

.kao span {
    display: inline-block;
    padding: 5px 15px;
    margin: 5px;
    border: 1px solid var(--accent-color);
    border-radius: 20px;
}

.single-post .kao span:last-child {
    display: none;
}


/*imgemoji*/

.imgemoji-block {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
    grid-gap: 15px 25px;
}

.imgemoji-item-wrap {
    padding: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: all .2s ease;
    border-radius: 10px;
}

.imgemoji-item-wrap:hover {
    box-shadow: 0 3px 10px #bcbcbc;
    background-color: #ffdef0;
}

.imgemoji-face {
    font-size: 87px;
    line-height: 100px;
    margin-bottom: 6px;
    margin-top: 10px;
}

.imgemoji-item-wrap img {
    max-width: 100px;
    height: auto;
    margin-bottom: 5px;
    margin-top: 10px;
}

/*search*/
.search-single .form-wrap {
    background-color: var(--accent-color);
    border: none;
}

.search-single .form-wrap input {

    color: #fff;

}


/*tables */

table {
    border-collapse: collapse;
    width: 100%;
}

table, th, td {
    border: 1px solid #ffceeb;
}

td {
    padding: 5px 15px;
}


@media screen and (max-width: 600px) {

    .logo-wrap img {
        max-height: 31px;
    }

    .wrapper-sidebar.wrapper {
        margin: 56px auto;
        padding: 0 10px;
    }
    .smile-title {
        font-size: 1.2em;
    }
    .copy-block {
        padding: 5px 15px;
        margin: 0 0 5px;
    }
    table {
        margin: auto;
        word-break: break-word;
    }
    .imgemoji-block {
        grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
        grid-gap: 10px;
    }
    .single .entry-content p {
        font-size: 14px;
        line-height: 20px;
        margin: 0;
    }

    .single .entry-content h2 {
        font-size: 20px;
        margin-bottom: 5px;
    }

    .imgemoji-face {
        font-size: 60px;
        line-height: 64px;
    }

    .imgemoji-item-wrap img {
        max-width: 70px;
        height: auto;
        margin-bottom: 5px;
        margin-top: 5px;
    }

}

@media screen and (max-width: 1000px) {
    .wrapper-sidebar.wrapper {
        display: block;
    }

}



/* collections */

.collection {

}

.collection .collection-item {
    display: inline-block;
    color: var(--font-color);
    background-color: var(--accent2-color);
    border-radius: 10px;
    padding: 12px 18px;
    margin: 5px 3px;
    transition: var(--trans);
}

.collection .collection-item:hover {
    color: var(--accent-color);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.29);
}

/* sidebar */

.sb-block {
    box-shadow: 1px 1px 20px 0 #dae2eb;
    padding: 15px 25px;
    margin-bottom: 25px;
    border-radius: 15px;
}

.sb-header {
    font-size: 22px;
    color: #222;
    margin: 10px auto;
}

.sb-list-wrap a {
    display: block;
    margin: 5px auto;
    border-bottom: 1px solid #e8e8e8;
    padding: 5px 0;
    font-size: 14px;
}

.sb-list-wrap a:last-child {
    border-bottom: none;
}

.sb-posts a {

}


